ktor {
  deployment {
    port = ${KTOR_DEPLOYMENT_PORT}
  }
  application {
    modules = [ de.walamana.ApplicationKt.module ]
  }
}

jwt {
  secret = "${JWT_SECRET}"
  issuer = "${JWT_ISSUER}"
  audience = "${JWT_AUDIENCE}"
  realm = "${JWT_REALM}"
}

database {
  url = "jdbc:postgresql://localhost:5432/miniplan"
  driver = "org.postgresql.Driver"
  user = "miniplan"
  password = "${DB_PASSWORD}"
}

admin {
  password = "${ADMIN}"
}

application {
  name = "${APPLICATION_NAME}"
}
